@charset "utf-8";
html, body, div, p, span, a, ul, li, dl, dt, dd, img, table, tr, td, th, form, input, button, h1, h2, h3, h4, h5, font { margin:0; padding:0; }
body { font-size: 12px; color: #333 }
table { border-spacing: 0; margin:0 auto; }
.warper { width:100%; }
ul, li { list-style:none; }
img, div { border:none; _behavior: url(/skins/default/js/iepngfix.htc); }
a { text-decoration:none; }
a:visited, a:link { color:#134ba0; }
a:hover { color:#d80000; }
/*=common-通用=*/
.font10 { font-size:10px; -webkit-text-size-adjust: none; }
.font11 { font-size:11px; }
.font12 { font-size:12px; }
.font20 { font-size:20px; }
.clear { clear:both; }
.time, .timer { color:#134ba0; font-family:Arial; font-size:10px; -webkit-text-size-adjust: none; }
.timer { float:right; }
.center { width:1002px; margin:0 auto; }
.h10, .h20, .h30 { width:100%; overflow:hidden; }
.h10 { height:10px; }
.h20 { height:20px; }
.h30 { height:30px; }
div#navcontainer { width: 100%; margin: 0 auto; background:#0092da url(/skins/images/inavbg.jpg) no-repeat 0 0; font:16px/28px 微软雅黑; z-index:999; }
ul#navigation-1 { width: 100%; height: 40px; }
ul#navigation-1 li { margin: 0; padding: 0; display: block; float: left; position: relative; width:91px; height: 40px; z-index:999; }
ul#navigation-1 li a:link, ul#navigation-1 li a:visited, ul#navigation-1 li a:active { font-size:14px; display:block; text-align:center; color:#ffffff; height:40px; line-height: 40px; }
ul#navigation-1 li a:hover { text-align:center; background: #ec454e; color: #ffffff; }
ul#navigation-1 li ul.navigation-2 { display:none; position:relative; height:30px; line-height: 30px; }
ul#navigation-1 li:hover ul.navigation-2 { display:block; height:30px; line-height: 30px; }
ul#navigation-1 li ul.navigation-2 li { clear:left; height:30px; line-height: 30px; }
ul#navigation-1 li ul.navigation-2 li a:link, ul#navigation-1 li ul.navigation-2 li a:visited { clear:left; background:#b9121b; border:none; position:relative; z-index:1000; font-size:12px; height:32px; line-height: 30px; }
ul#navigation-1 li ul.navigation-2 li:hover a, ul#navigation-1 li ul.navigation-2 li a:active, ul#navigation-1 li ul.navigation-2 li a:hover { clear:left; background:#ec454e; border:none; position:relative; z-index:1000; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 { display:none; margin-top:-30px; padding:0; list-style:none; position:relative; left:91px; border:0px solid #b9121b; border-left:0px solid #b9121b; z-index:900; }
ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 { display:block; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active { background:#b9121b; }
/*tab-新闻切换*/
.cTabNavUl { width:100%; height:33px; background:url(/skins/images/tabbgtop.jpg) repeat-x center top; border-bottom:2px solid #0083cc; _overflow:hidden; }
.Gray { height:34px; border-bottom:1px solid #e0e0e0; }
.cTabNavUl li { width:78px; height:35px; display:block; color:#5c5c5c; _position:relative; }
.cTabNavUl li { text-align:center; float:left; font:16px/35px "微软雅黑"; }
.cTabNavUl li a:visited, .cTabNavUl li a:link { color:#666666; }
.cTabNavUl li a:hover { color:#0058a8; }
.cTabNavUl li.active { position:relative; }
.cTabNavUl li.active a { width:78px; height:35px; display:block; background:#0083cc; color:#FFF; font-weight:bold; }
.cTabNavUl li.active a:visited, .cTabNavUl li.active a:link, .cTabNavUl li.active a:hover { color:#FFF; }
.cTabConDiv { border:1px solid #e0e0e0; float:left; border-top:none; background:#FFF; }
.cTanConLD { }
.none { display:none; }
.cTanConLD ul, ul.bicon, ul.nicon { font:12px/26px 宋体; }
ul.nicon { background:url(/skins/images/nicon.jpg) no-repeat 0 8px; padding-left:15px; }
ul.bicon li { background:url(/skins/images/iconlist.jpg) no-repeat 0 7px; padding-left:14px; }
#cTab1_Content0 .bicon li { background:url(/skins/images/icongif1.jpg) no-repeat 0 8px; padding-left:18px; float: left; }
#cTab1_Content0 .bicon li.hr { width:100%; height:25px; line-height:25px; background:url(/skins/images/line3pxgray.jpg) repeat-x center center; }
span.txtgray { color:#666666; font-size:12px; }
span.txtgray a:visited, span.txtgray a:link { color:#666666; }
.ctabtxt { position:absolute; height:35px; font:12px/35px 宋体; color:#666666; }
.left { left:0; top:0; }
.right { right:10px; top:0; }
li.hr { width:100%; height:25px; line-height:25px; background:url(/skins/images/line3pxgray.jpg) repeat-x center center; }
.dotnews { margin:10px; height:35px; font:16px/30px 微软雅黑; color:#666666; text-align:center; background:url(/skins/images/line3pxgray.jpg) repeat-x center bottom; }
.ctabtxt a:visited, .ctabtxt a:link, .dotnews a:visited, .dotnews a:link { color:#666666; }
/*文字切换*/
.nh_pub { width:100%; float:left; _display:inline; }
.nh_tab { width:100%; font-size:16px; color:#d80000; }
.nh_ul { width:100%; font-family:微软雅黑; }
.nh_ul span { font-family:宋体; color:#666666; }
.nh_ul li { display:inline; color:#666666; }
.nh_ul li a:visited, .nh_ul li a:link { color:#666666; }
.nh_ul li a:hover { color:#d80000; }
.nh_ul li.hover a { color:#d80000; font-weight:bold; }
.nh_ul li.hover a:visited, .nh_ul li.hover a:link { color:#d80000; }
/*header-顶部=*/
.header { width:100%; height:40px; background:#FFF; font:14px/40px 微软雅黑; color:#666666; text-align:left; }
.header a:visited, .header a:link { color:#666666; }
.hleft { float:left; }
.hright { float:right; }
/*=banner=*/
.banner_warp { width:100%; text-align:center; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.banner_warp {
float:left;
}
}
.header a:hover,/*顶部*/ .footer p a:hover,/*底部*/ .qynewslist ul li a:hover,/*动态*/ ul.nicon a:hover,/*红灰图标新闻*/ ul.wicon a:hover, ul.bicon li a:hover,/*图标新闻*/ .ctabtxt a:hover,/*tab其他文字*/ .cTanConLD ul li a:hover,/*tab条目*/ .ilkwarp ul a:hover, .vicon ul li a:hover,/*视听*/ #autotabn .tagcontent ul li a:hover,/*自动tab新闻*/ .contributinge ul li a:hover/*推荐新闻*/ {
	color:#d80000;
	border-bottom:2px solid #d80000;
	padding:0 0 0 0;
}
.banner { width:100%; height:80px; margin:0px auto 10px auto; }
.logo { float:left; }
.ad { float:right; }
/*=hotso=*/
.hotso { width:1000px; height:150px; background:url(/skins/images/hotsobg.jpg) repeat-x; border:1px solid #0083cc; border-top-width:2px; border-bottom:none; color:#666666; text-align:left; font-family:微软雅黑; }
.hotso a:visited, .hotso a:link { color:#666666; }
.hotso .so, .hotsonews { width:945px; margin:0 auto; }
.hotso .so { height:42px; line-height:36px; margin-top:15px; }
.hotsonews { text-align:left; font:12px/20px 微软雅黑; }
.hotsonews ul li { width:310px; margin-right:5px; _display:inline; float:left; overflow:hidden; white-space:nowrap; }
.socenter { width:585px; height:34px; overflow:hidden; margin:0 auto; }
.socenter .eweibo_o { width:125px; float:left; }
.eweibo_o a { width:34px; height:34px; display:block; background-image:url(../../index/images/ivicon.jpg); background-repeat:no-repeat; float:left; margin:0 3px; }
.socenter .eweibo_o a:hover { border:none; filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
.socenter a.new_search { width:76px; height:34px; display:block; float:left; margin:0 0 0 10px; color:#999999; padding:0; text-align:center; font:14px/34px 微软雅黑; background-image:url(../../index/images/new_search.jpg); background-repeat:no-repeat; background-position:0 0; }
.socenter a.new_search:hover { background-position:0 -34px; color:#ffffff; }
a.esina { background-position:-30px 0; }
a.etencent { background-position:-64px 0; }
a.eguestbook { background-position:-98px 0; }
.socenter form { width:372px; height:34px; background:url(../../index/images/searchb.jpg) no-repeat; float:left; }
.socenter input { float:left; border:none; background:none; _display:none; }
.socenter input.text { width:295px; height:32px; font:14px/32px 微软雅黑; color:#666666; margin:0 0 0 25px; _display:inline; }
.socenter input.button { width:52px; height:34px; cursor:pointer; }
/*=nav_warp=*/
.nav_warp { width:1002px; height:40px; background:#0092da url(/skins/images/inavbg.jpg) no-repeat 0 0; font:16px/28px 微软雅黑; color:#FFF; overflow:hidden; }
.nav_warp .navlist { width:167px; height:40px; float:left; margin:0; text-align:center; }
.nav_warp .navlist:hover { background-image:url(/skins/images/inavbg.jpg); }
.nav_warp .nl1 { background-position:0 -108px; }
.nav_warp .nl2 { background-position:-167px -108px; }
.nav_warp .nl3 { background-position:-334px -108px; }
.nav_warp .nl4 { background-position:-501px -108px; }
.nav_warp .nl5 { background-position:-668px -108px; }
.nav_warp .nl6 { background-position:-835px -108px; }
.navlist p { margin:5px auto; width:148px; }
.navlist p span { width:74px; float:left; }
.navlist a:visited, .navlist a:link { color:#ffffff; }
.navlist a:hover { border-bottom:2px solid #FFF; }
/*=head_ad=*/
.head_ad { position:relative; text-align:left; margin:1px auto; WIDTH: 1002px; DISPLAY: none; font-size:12px; font-family:微软雅黑; color:#888888; }
/*lk_body-滚动*/
.lk_body { width:994px; height:100px; background-color:#FFF; margin:0 auto; clear: both; position: relative; top:18px; overflow: hidden;/* [disabled]margin-bottom: 10px;
*/ }
.lk_wrap { margin-left:20px; }
.lk_wrap ul { overflow:hidden }
.lk_wrap ul li { float:left; }
.lk_wrap a.prev, .lk_wrap a.next { width:7px; height:13px; line-height:13px; _font-size:1px; outline-style: none; outline-width: 0; position:absolute; top:35px; text-indent: -9999px; }
.lk_wrap a.prev { left:3px; background:url(/skins/images/icongif.jpg) no-repeat 0 0; }
.lk_wrap a.prev:hover { background:url(/skins/images/icongif.jpg) no-repeat 0 -13px; }
.lk_wrap a.next { right:3px; background:url(/skins/images/icongif.jpg) no-repeat -7px 0; }
.lk_wrap a.next:hover { background:url(/skins/images/icongif.jpg) no-repeat -7px -13px; }
.ik_icon { position:absolute; width:76px; height:54px; background:url(/skins/images/iconpng.png) no-repeat 0 0; z-index:999; top:0; left:0; }
#qyj_100_100 a { width:58px; height:78px; line-height:25px; text-align:center; border:1px solid #e2e2e2; padding:3px; display:block; overflow:hidden; }
#qyj_100_100 a:hover { border-color:#d80000; }
#lk_168_100 li { width:296px; height:120px; margin:25px 0 0 0; font-size:12px; text-align:left; }
#lk_168_100 li a:visited, #lk_168_100 li a:link { color:#888888; }
#lk_168_100 li a:hover { color:#d80000; }
#lk_168_100 li div { float:left; _display:inline; font-family:微软雅黑; color:#888888; }
div.ikimg { width:100px; height:100px; }
div.iktitle { width:180px; height:24px; font-size:18px; margin-left:12px; }
div.ikder { width:180px; font-size:12px; line-height:20px; margin-left:12px; }
/*=main_warp=*/
.main_warp, .web_mainer { width:1002px; margin:0 auto; position:relative; }
/*=首页=====================================================================================================================*/
/*ifangtan_warp_访谈*/
.woneleft_warp { width:328px; height:624px; border:1px solid #e0e0e0; background:#FFF; float:left; }
.ifantan { width:305px; height:145px; margin:15px auto auto; }
.ifantan .nh_pub { height:20px; background:url(/skins/images/iftopbg.jpg) no-repeat bottom right; }
.l_img_txt { width:305px; height:112px; margin:8px auto auto; font:12px/20px 微软雅黑; text-align:left; color:#888888; background:url(/skins/images/line3pxgray.jpg) repeat-x bottom; }
.l_img_txt div { float:left; }
div.limg { width:150px; height:94px; position: relative; }
div.ltxt { width:145px; float:right; height:96px; overflow:hidden; margin-top:-2px; }
.l_img_txt a:visited, .l_img_txt a:link { color:#888888; }
.l_img_txt a:hover { color:#d80000; }
/*ivideo_视频*/
.ivideo { width:305px; margin:10px auto auto; overflow:hidden; }
.ivtop { width:100%; height:20px; background:url(/skins/images/ivtopbg.jpg) no-repeat bottom right; font:16px/20px 微软雅黑; color:#d80000; font-weight:bold; }
.ivideo .l_img_txt { background:none; height:auto; }
.ivideo div.limg { position:relative; }
img.v_play { position:absolute; z-index:1; left:50%; top:50%; margin-top:-37px; margin-left:-35px; }
.ivtop a:visited, .ivtop a:link, .ivtop a:hover { color:#d80000; }
/*iminyou*/
.iminyou { width:262px; margin-top:5px; float: right; }
.iminyou .cTabConDiv { width:260px; height: 277px; }
.iminyou .l_img_txt { margin-top:20px; }
.iminyou ul.bicon { margin:5px; width:250px; overflow:hidden }
.iminyou ul.bicon li { float:left; margin-left:15px; margin-right:10px; _margin-left:15px; _margin-right:10px; width:80px; font-size: 14px; font-family: "微软雅黑"; height: 27px; padding-left: 15px; _padding-left: 15px; display:inline }
/*=if_th_warp=*/
.if_th_warp { width:390px; float:left; margin:0 0 0 10px; _display:inline; }
/*=myfocus-焦点图*/
.focuswrapper { width:390px; height:280px; overflow:hidden; position:relative; float:left; }
.focuswrapper .focustop { width:390px; height:36px; background:url(/skins/images/focustopbg.jpg) repeat-x center top; }
.focuswrapper .focustop img { margin-left:35px; _display:inline; }
.focuswrapper .focusicon { width:32px; height:75px; background:url(/skins/images/iconpng.png) no-repeat 0 -58px; position:absolute; left:0; top:0; z-index: 1; }
#focus { width:390px; height:280px; overflow:hidden; position:relative; font-family:微软雅黑; top:0; }
#focus .btn { position:absolute; width:92px; height:10px; right:10px; top:12px; text-align:right; }
#focus .btn span { width:10px; height:10px; _font-size:1px; float:left; display:block; margin:0 1px; _display:inline; cursor:pointer; background-image:url(/skins/images/icongif.jpg); background-repeat:no-repeat; background-position:0 -26px; }
#focus .btn span.on { background-position:-12px -26px; }
#focus ul { height:340px; position:absolute; }
#focus ul li { float:left; width:390px; height:244px; overflow:hidden; position:relative; }
#focus ul li div.t_der_bg { width:390px; height:50px; position:absolute; left:0; bottom:0; z-index:1; overflow:hidden; background:#000; border-top:1px solid #FFF; filter:alpha(Opacity=50); opacity:0.5; -moz-opacity:0.5; }
#focus ul li div.t_der { width:390px; height:50px; font-size:16px; line-height:50px; text-align:center; position:absolute; left:0; bottom:0px; z-index:2; }
#focus div.t_der a:visited, #focus div.t_der a:link { color:#FFF; }
#focus div.t_der a:hover { color:#FFF; border-bottom:2px solid #FFF }
/*qynews*/
.qynewsname { width:100%; height:35px; background:url(/skins/images/focustopbg.jpg) repeat-x; font:14px/35px 微软雅黑; color:#666666; text-align:center; float:left; }
.qynewsname a:visited, .qynewsname a:link { color:#666666; }
.qynewslist { width:388px; height:454px; float:left; border:1px solid #e0e0e0; background:#FFF; }
.qynewslist ul { margin:16px 10px; font:14px/26px 宋体; color:#134ba0; }
.qynewslist a:visited { color:#134ba0; }
.qynewslist a:link { color:#134ba0; }
/*ireqiye*/
.ireqiye { width:328px; float:left; position:relative; z-index: 1; margin-top: 20px; overflow: hidden; }
.ireqiye .cTabConDiv { width:326px; }
.ireqiye ul.nicon { width:300px; overflow:hidden; margin:5px 5px 0 5px; background: none; }
.ireqiye ul.nicon li { background:url(/skins/images/icongif1.jpg) no-repeat 0 8px; line-height:17px; margin-bottom: 0px; }
.ireqiye ul.nicon .a1 { font-size:12px; margin-left:20px; font-weight:bold; line-height: 28px }
.ir_img_txt { width:245px; height:110px; margin:18px auto auto; background:url(/skins/images/line3pxgray.jpg) repeat-x bottom; }
.ir_img_txt div { float:left; font:12px/20px 微软雅黑; text-align:left; color:#888888; }
div.irimg { width:94px; height:94px; }
div.irimg a { width:92px; height:92px; display:block; overflow:hidden; }
div.irtxt { width:140px; float:right; margin-top:-2px; }
div.irtxt a:visited, div.irtxt a:link { color:#888888; }
div.irtxt a:hover { color:#d80000; }
.ireqiye div.irimg a { border:1px solid #eeeeee; }
.ireqiye div.irimg a:hover { border-color:#d80000; }
.webr_qiyejia div.irimg img { width:92px; height:92px; }
.webr_qiyejia #cTab3_Content1 div.irimg a { border:1px solid #eeeeee; }
.webr_qiyejia #cTab3_Content1 div.irimg a:hover { border-color:#d80000; }
/*itouzies*/
.itouzies { width:330px; float:left; }
.itouzies .cTabConDiv { width:328px; height:306px; }
.itouzies .l_img_txt { margin-top:20px; }
.itouzies ul.bicon { margin:10px; }
/*iguanlizd*/
.iguanlizd { width:390px; float:left; margin:0 0 0 10px; _display:inline; }
.iguanlizd .cTabConDiv { width:388px; height:306px; }
.iguanlizd .l_img_txt { width:370px; margin-top:20px; }
.iguanlizd .ltxt { width:210px; }
.iguanlizd ul.bicon { margin:10px; }
/*irencai*/
.irencai { width:262px; float:right; }
.irencai .cTabConDiv { width:260px; height:321px; border-bottom:none; }
.irencai .ir_img_txt { margin-top:20px; }
.irencai ul.bicon { margin:10px; }
.irencai ul.bicon li { width:65px; float:left; }
/*iqiyeall*/
.iqiyeall { width:730px; float:left; margin:0px 0 0 0; }
.iqiyeall .cTabConDiv { width:728px; height:233px; }
.iqiyeall ul.bicon { margin:13px 10px; }
.iqiyeall ul.bicon li { width:340px; float:left; margin:0; _display:inline; }
/*ijinjilaw*/
.ijinjilaw { width:262px; float:right; }
.ijinjilaw .cTabConDiv { width:260px; height:102px; }
.ijinjilaw ul.bicon { margin:10px 10px; }
/*iphotoshow*/
.ips_left { float:left; width:1002px; }
.iphotoshow, .ilinks { width:1002px; float:left; margin:0; position:relative; }
.iphotoshow .cTabConDiv { width:1000px; height:170px; }
/*pc_body-企业图秀滚动*/
.pc_body { width:1000px; height:160px; background-color:#FFF; margin:0 auto; clear: both; position: relative; }
.pc_wrap { margin-left:13px; }
.pc_wrap ul li { float:left; }
.pc_wrap a.prev, .pc_wrap a.next { width:7px; height:13px; line-height:13px; _font-size:1px; outline-style: none; outline-width: 0; position:absolute; top:75px; text-indent: -9999px; }
.pc_wrap a.prev { left:3px; background:url(/skins/images/icongif.jpg) no-repeat 0 0; }
.pc_wrap a.prev:hover { background:url(/skins/images/icongif.jpg) no-repeat 0 -13px; }
.pc_wrap a.next { right:3px; background:url(/skins/images/icongif.jpg) no-repeat -7px 0; }
.pc_wrap a.next:hover { background:url(/skins/images/icongif.jpg) no-repeat -7px -13px; }
#hscroll { height:170px; overflow:hidden; zoom:1; margin-top:18px; }
#scrllbox { width:993px; margin:0 auto; position:relative; left:0; overflow:hidden; }
#vs_pic { overflow:hidden; position:relative; width:100%; height:170px; }
#vs_pic .split { float:left; margin:0 5px; }
ul.pvimg li { width:168px; height:165px; background:url(/skins/images/scrollimgbg00.jpg) repeat-x center center; margin:0; font-size:12px; text-align:center; font:12px/16px 宋体; }
ul.pvimg li .sctxt { height:44px; }
ul.pvimg li:hover { background-image:url(/skins/images/scrollimgbg01.jpg); }
ul.pvimg li img { border-top:1px solid #FFF; border-bottom:1px solid #FFF; }
ul.pvimg li a.v_play_a { width:168px; height:105px; position:relative; }
ul.pvimg li img.v_play { border:none; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.pvimg li img.v_play {
margin-top:-84px;
}
}
ul.pvimg li a:visited, ul.pvimg li a:link { color:#888888; }
ul.pvimg li:hover a { color:#d80000; }
/*友情链接*/
.ilinks { width:1002px; float:left; margin:10px 0 0 0; position:relative; }
.ilinks .left { left:100px; }
.ilinks .cTabConDiv { width:1000px; overflow:hidden; background:#FFF; }
.ilkwarp { width:980px; margin:0 auto; font:12px/26px 宋体; text-align:left; color:#134ba0; }
.ilkwarp .ilkicon { width:38px; height:38px; margin:8px 0 0 0; display:block; background-image:url(/skins/images/iconjpg.jpg); background-repeat:no-repeat; float:left; }
.ilkwarp .ilkdiv { width:100%; margin-top:10px; padding-bottom:8px; background:url(/skins/images/line3pxgray.jpg) repeat-x bottom; float:left; }
.ilkwarp ul.ilklist { width:925px; float:left; margin:0 0 0 15px; _display:inline; }
.ilkwarp ul.ilklist li { float:left; }
.schl .ilkicon { background-position:0 0; }
.schl ul.ilklist li { width:100px; overflow:hidden; }
.schl .ilkicon { background-position:0 0; }
.lzz ul.ilklist li { width:84px; }
.lzz .ilkicon { background-position:0 -38px; }
.lqy ul.ilklist li { width:102px; }
.lqy .ilkicon { background-position:0 -76px; }
.ltj ul.ilklist li { width:102px; }
.ltj .ilkicon { background-position:0 -114px; }
.org ul.ilklist li { width:84px; }
.org .ilkicon { background-position:0 -152px; }
/*ispecial*/
.ispecial { widht:262px; float:right; margin:15px 0 0 0; position:relative; }
.ispecial .cTabConDiv { width:260px; height:200px; }
.ispecial .cTabConDiv ul.nicon { margin:10px; }
.special_wrap { width:240px; height:165px; background:#E9E9E9; margin:18px auto 5px; }
#special_focus { width:240px; height:135px; overflow:hidden; position:relative; top:15px; }
#special_focus ul { height:135px; border-top:1px solid #FFF; border-bottom:1px solid #FFF; position:absolute; }
#special_focus ul li { float:left; width:240px; height:135px; overflow:hidden; position:relative; background:#000; }
#special_focus ul li div { position:absolute; overflow:hidden; }
#special_focus .btnBg { position:absolute; width:240px; height:20px; left:0; bottom:0; }
#special_focus .btn { position:absolute; height:10px; padding:0; right:5px; bottom:5px; text-align:right; }
#special_focus .btn span { width:8px; height:8px; _font-size:1px; float:left; display:block; margin:0 2px; _display:inline; cursor:pointer; background-image:url(/skins/images/pngicon.png); background-repeat:no-repeat; background-position:0 -80px; }
#special_focus .btn span.on { background-position:0 -88px; }
#picBox { width:262px; height:100px; margin:0 0 5px 0;/* [disabled]padding-top:10px;
*/ _display:inline; overflow:hidden; position:relative; float:right; [disabled]background:url(/skins/images/line3pxgray.jpg) repeat-x center top;
}
#picBox ul#show_pic { margin:0; padding:0; list-style:none; width:8000px; height:100px; position:absolute; }
#picBox ul#show_pic li { float:left; margin:0; padding:0; height:100px; }
#picBox ul#show_pic li img { display:block; }
#icon_num { position:absolute; bottom:5px; right:3px; }
#icon_num li { float:left; width:8px; height:8px; text-indent:-1000px; background-image:url(/skins/images/pngicon.png); background-repeat:no-repeat; background-position:0 -80px; cursor:pointer; margin:1px; font-size:8px; -webkit-text-size-adjust:none; }
#icon_num li:hover, #icon_num li.active { background-position:0 -88px; }
#picBox_top { width:1002px; height:90px; margin:10px 0; overflow:hidden; float: left; }
/*=WEB-内页==================================================================================*/
.wnormal { background:#fff url(/skins/images/weblrbg.jpg) repeat-y; border-bottom:1px solid #e0e0e0; overflow:hidden; }
.webl { width:740px; float:left; }
.webr { width:262px; float:right; background:#fbfbfb; }
.webr .cTabConDiv { background:#fbfbfb; }
.weblocal { width:740px; height:85px; float:left; background:url(/skins/images/weblocal.jpg) no-repeat; position:relative; }
.weblocal .webcimg { position:absolute; top:26px; left:33px; }
.weblocal .webcimg h5 { height:44px; font:24px/42px 微软雅黑; color:#FFF; background:#128cd0; padding:0 20px; float:left; }
.weblocal .webcimg h5 a:visited, .weblocal .webcimg h5 a:link, .weblocal .webcimg h5 a:hover { color:#FFF; }
.weblocal .webcimg span { width:16px; height:44px; line-height:44px; background:url(/skins/images/weblocalsj.jpg) no-repeat center center; float:left; display:block; }
.weblocal .webctxt { position:absolute; right:10px; top:26px; font-size:14px; font-family:微软雅黑; color:#969696; }
.weblocal .webctxt a:visited, .weblocal .webctxt a:link { color:#969696; }
.cwarp { margin:0 auto; text-align:center; }
.w650 { width:650px; }
.title h2 { font-size:26px; font-weight:normal; font-family:微软雅黑; color:#d80000; }
.subtitle h3 { font:14px/18px 宋体; font-weight:normal; color:#666666; margin-top:8px; }
.info { width:100%; height:60px; border-top:4px solid #d80000; font:12px/35px arial; color:#999999; margin-top:8px; }
.info a:visited, .info a:link { color:#999999; }
.info a:hover { color:#d80000; }
.SinglePage .info { height:30px; }
.content { text-align:left; font:14px/28px 宋体; color:#134ba0; margin:0 auto }
.content a { border-bottom:1px dotted #134ba0; }
.majorright { width:262px; height:175px; float:right; overflow:hidden; }
.majorright .macontent { width:262px; height:175px; float:left; background:url(/skins/images/majorright.jpg) no-repeat; position:relative; }
.majorright .macontent ul { position:absolute; right:8px; bottom:5px; font:12px/18px arial; color:#666666; text-align:right; }
.majorright .macontent ul li a:visited, .majorright .macontent ul li a:link { color:#666666; }
.majorright .macontent { background-image:url(/skins/images/webmajorright.jpg); }
.webtabnews { width:261px; float:left; }
.webtabnews .cTabNavUl { border-right:1px solid #e0e0e0; }
.webtabnews .cTabConDiv { width:260px; border-bottom:none; }
.webtabnews .cTanConLD { margin-bottom:12px; }
.webtabnews .cTanConLD ul { margin:8px 10px 0 10px; }
.webtabnews .wicon { background:url(/skins/news/images/wicon.jpg) no-repeat 0 8px; padding-left:12px; }
.webtabnews .wicon li { white-space:nowrap; }
.webr_qynews { margin-top:0; }
.webr_qiyejia .cTabConDiv { height:355px; text-align:left; }
.webr_qiyejia ul.bicon li { width:65px; float:left; }
.w_e718_ad { width:240px; height:315px; margin:0 auto; padding-top:10px; }
.w240line { width:240px; height:1px; margin:0 auto; font-size:1px; background:url(/skins/images/line3pxgray.jpg) repeat-x; }
/*content_table_div*/
.content_table_div { font:12px/26px 微软雅黑; color:#42525b; }
.content_table_div table, .content_table_div table tr, .content_table_div table tr td, .content_table_div table tr th { border:1px solid #ffffff; border-collapse:collapse; }
.content_table_div .odd { background-color:#f8f8f8; }
.content_table_div .even { background-color:#f2f1f1; }
.content_table_div .first { background-color:#e0e0e0; }
.content_table_div .trhover { background-color:#d80000; color:#ffffff; }
.content_table_div .trhover a:visited, .content_table_div .trhover a:link, .content_table_div .trhover a:hover { color:#ffffff; border-bottom:1px dotted #ffffff; }
/*=webdoc-一栏*/
.webdoc { background:url(/skins/images/webdocbg.jpg) repeat-y center; border-bottom:1px solid #e0e0e0; }
.webdoc .weblocal { width:1002px; background-image:url(/skins/images/weblocaldoc.jpg); }
.webdoc .weblocal .webctxt { right:24px; }
.w800 { width:860px; }
/*web_others-内容页相关信息等*/
.webeditor { width:100%; height:40px; font:12px/30px 微软雅黑; text-align:right; color:#666666; }
.wvote { width:100%; float:left; margin:15px 0 0 0; }
.wInformation { width:100%; float:left; font:12px/26px 宋体; text-align:left; color:#134ba0; background:url(/skins/images/line3pxgray.jpg) repeat-x center top; }
.wInformation ul.bicon { margin-top:10px; }
.wInformation ul.bicon li { height:26px; overflow:hidden; float:left; margin:0 5px 0 10px; _display:inline; }
.xjw_doc .wInformation ul li { width:385px; }
.w650 .wInformation ul.bicon li { width:295px; }
.w800 .wInformation ul.bicon li { width:370px; }
.wMood { width:100%; float:left; font:12px/30px 宋体; color:#134ba0; text-align:left; }
.wMood h4 { width:100%; height:30px; font-size:12px; background:url(/skins/images/line3pxgray.jpg) repeat-x center bottom; }
.fengxiang { width:100%; height:30px; float:left; padding:15px 0 0 0; font:12px/30px 宋体; background:url(/skins/images/line3pxgray.jpg) repeat-x center top; text-align:left; color:#134ba0; }
.wcomment { width:100%; float:left; margin-top:20px; }
/*General Styles*/
.pic_video .cTanConLD { height:190px; margin:20px 0 0 7px; }
.pic_video .pic_video_bg { width:240px; height:160px; background:#FFF; padding:5px 0 5px 5px; }
.pic_video .mosaic-block { width: 115px; height: 72px; float: left; position: relative; overflow: hidden; display: inline; margin:5px 5px 0 0; background:#0083cc url(../../news/images/loading.gif) no-repeat center center; }
.pic_video .mosaic-overlay { width: 100%; height: 100%; display: none; z-index: 5; position: absolute; background:#0083cc; }
.pic_video .fade .mosaic-overlay { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; filter: alpha(opacity=00); background:#0083cc; }
.pic_video a.mosaic-overlay { color:#FFF }
.pic_video .mosaic-backdrop { width: 100%; height: 100%; display: none; position: absolute; top: 0; background:#49A101; }
.pic_video .details { font:12px/18px 微软雅黑; text-align:center; color:#FFF; }
.details table { width:85px; height:55px; overflow:hidden; cursor:pointer; margin:8px 10px; }
.details table a:visited, .details table a:link, .details table a:hover { color:#FFF; }
.pic_video img.v_play { margin-top:-24px; margin-left:-25px; }
/*=列表页=*/
.wlist { text-align:left; width:100%; }
.wlist ul.bicon { width:100%; font:14px/30px 宋体; }
.wlist ul.bicon li { background-position:0 8px; }
.wlist ul.bicon li.hr { width:100%; height:15px; line-height:15px; background:url(/skins/images/line3pxgray.jpg) repeat-x center center; }
/*列表样式一*/
.wlist_style { text-align:left; font-family:微软雅黑; color:#666666; }
.wlist_style span.timer, .wlist_style a:visited, .wlist_style a:link { color:#666666 }
.wlist_style a:hover { color:#d80000; }
.wlist_style dl { width:100%; margin:20px 0; }
.wlist_style dl:hover dt { background:#d80000; color:#FFF; }
.wlist_style dl:hover dt a, .wlist_style dl:hover dt .timer { color:#FFF; }
.wlist_style dl:hover dd { border-color:#d80000; }
.wlist_style dt { font-size:13px; height:40px; line-height:40px; background:#ededed }
.wlist_style dt a { font-size:16px; font-weight:700; padding-left:15px; }
.wlist_style dt .timer { padding-right:15px; }
.wlist_style dd { font:14px/26px 微软雅黑; overflow:hidden; color:#134ba0; border:1px solid #ededed; padding:15px; }
.wlist_style dd .more { font-size:12px; color:#666666 }
.wlist_style dd a:visited, .wlist_style dd a:link { color:#134ba0; }
.wlist_style dd a:hover, .wlist_style dd .more a:hover { color:#d80000; border-bottom:1px solid #d80000; }
.wlist_style dd .more a:visited, .wlist_style dd .more a:link { color:#666666; }
.wlist_style dd .more a:hover { color:#d80000; }
.wlist_style .left { float:left; width:110px; }
.wlist_style .right { float:right; width:480px; }
.wlist_style .left img { border:1px solid #f5f5f5; padding:5px; }
.wlist_style .left img:hover { filter:gray; }
.wlist_style .left a:hover { border:none; }
.two .left { width:170px; }
.two .right { width:420px; }
/*更多*/
#wrap-nav { height:33px; border-bottom:2px solid #128CD0; background:url(/skins/news/images/wltbg.jpg) repeat-x bottom }
#wrap-nav .muen_box { overflow: visible; z-index: 99; }
#wrap-nav .menu { font-size:12px; }
#wrap-nav .menu li { position: relative; }
#wrap-nav .menu li a.depth1, #wrap-nav .menu li a.navhover span, #wrap-nav .menu li a.depth1:hover span { width:120px; height:35px; font-size:14px; font-family:微软雅黑; display:block; float:right; }
.depth0 { float:left; padding:0 0 0 15px; font:14px/35px 微软雅黑; color:#666666; position:relative; z-index:9999; }
#wrap-nav .menu li a.depth1 { background:#128CD0; color:#FFF; position:relative; z-index:9999; }
#wrap-nav .menu li a.selected, #wrap-nav .menu li a.navhover, #wrap-nav .menu li a.depth1:hover { background:#128CD0; color:#FFF; }
#wrap-nav .menu li a.navhover, #wrap-nav .menu li a.depth1:hover { background-color:#128CD0; }
#wrap-nav .menu li a.depth1 span { height:35px; line-height:35px; display: inline-block; }
#wrap-nav .menu li a.selected span, #wrap-nav .menu li a.navhover span, #wrap-nav .menu li a.depth1:hover span { cursor: pointer; }
#wrap-nav .menu li a.navhover span, #wrap-nav .menu li a.depth1:hover span { background-color: #d80000 }
#wrap-nav .menu ul.children { display: none; position: absolute; top:33px; left:0; z-index:999; width:628px; padding:10px; background: #FFF; border:1px solid #d80000; border-top-width:2px; line-height:normal; line-height:30px; }
#wrap-nav .menu ul.children li { width:50%; float:left; }
#wrap-nav .menu ul.qnews li { width:20%; }
#wrap-nav .menu ul.children li a { width:100%; height:100%; display:block; }
#wrap-nav .menu ul.children li a:hover { background:#d80000; color:#FFF; }
/*=频道列表页=*/
.wlist_catname { width:100%; height:33px; background:url(/skins/news/images/wltbg.jpg) repeat-x bottom; border-bottom:2px solid #0083cc; overflow:hidden; font:14px/33px 微软雅黑; text-align:center; }
.wcatname .wlist_catname a { display:inline-block; padding:0 12px; margin:0; color:#999999; }
.wcatname .wlist_catname a:visited, .wlist_catname a:link { color:#999999; }
.wcatname .wlist_catname a:hover { background:#0083cc; color:#FFF; }
.wcatname .wlist ul.bicon li { background-position:0 10px; }
/*pages-分页*/
#pages { width:100%; height:22px; text-align:center; font-size:12px; font-family:微软雅黑; margin-top:10px; color:#8d8d8d; }
#pages a, #pages span { width:22px; height:22px; line-height:22px; border:1px solid #b6b6b6; color:#8d8d8d; display:inline-block; }
#pages a:hover, #pages span { background:#d80000; color:#FFFFFF; border:1px solid #d80000; }
#pages span { font-weight:bold; position:relative; top:0px; }
#pages a.a1 { width:50px; position:relative; top:0px; }
.closePageTip { width:243px; height:24px; overflow:hidden; margin:10px auto; font:12px/24px 宋体; color:#999999; padding:0; }
.closePageTip span, .closePageTip a { background:#f3f3f3; float:left; display:block; line-height:24px; }
.closePageTip span { padding:0 10px; }
.closePageTip a { margin:0; width:24px; height:24px; background:#f3f3f3 url(/skins/images/close.gif) no-repeat 0 1px; border-left:1px solid #ffffff; }
/*=footer=尾部*/
.footer {
	width:1002px;
	height:100px;
	float:left;
	margin-top:0px;
	text-align:center;
	font:12px/20px arial;
	color:#666666;
	z-index:1;
}
.footer a:visited, .footer a:link { color:#666666; }
.footer .pimg { width:1002px; margin:20px 0 5px 0; }
.footer .pimg span { width:120px; height:50px; background:#FFF; border:1px solid #d4d4d4; margin:0 4px; display:inline-block; }
.footer .pimg span img { float:left; margin:2px 0 0 2px; _display:inline; }
.footer .fline { width:734px; height:15px; font-size:1px; background:url(/skins/images/fline.png) no-repeat center center; margin:0 auto; filter:alpha(Opacity=12); opacity:0.12; -moz-opacity:0.12; }
/*backToTop*/
.backToTop { display:none; width:56px; height:56px; line-height:56px; padding:0; background:url(/skins/images/gotoex.gif) no-repeat; position:fixed; _position:absolute; z-index:999; right:10px; bottom:20px; _bottom:"auto"; cursor:pointer; filter:alpha(Opacity=40); opacity:0.4; -moz-opacity:0.4; }
.backToTop:hover { filter:alpha(Opacity=80); opacity:0.8; -moz-opacity:0.8; }
/*==a:hover,border2px==*/
.weblocal .webctxt a:hover,/*当前位置*/ .hotso a:hover,/*热搜*/ #lk_168_100 li .iktitle a:hover,/*企业家*/ .qynewsname a:hover,/*企业新闻_企业名*/ .majorright .macontent ul li a:hover,/*右，联系QQ*/ .dotnews a:hover,/*短标题新闻*/ {
color:#d80000;
border-bottom:2px solid #d80000;
}
/*==a:hover,border2px&padding==*/
.header a:hover,/*顶部*/ .footer p a:hover,/*底部*/ .qynewslist ul li a:hover,/*企业动态*/ ul.nicon a:hover,/*红灰图标新闻*/ ul.bicon li a:hover,/*图标新闻*/ .ctabtxt a:hover,/*tab其他文字*/ ul.wicon li a:hover,/**/ .content a:hover,/*内容页_超链接*/ .ilinks .cTabConDiv ul li a:hover,/*友情链接*/ {
color:#d80000;
border-bottom:2px solid #d80000;
padding:0 0 2px 0;
}
/*要闻*/
#autotabn { width:390px; float:right; }
#autotabn ul#automenu { height:33px; background:url(/skins/images/nhtab.jpg) repeat-x; border-bottom:2px solid #d80000; _overflow:hidden; padding-left:10px; font:16px/33px "微软雅黑"; color:#666666; }
#autotabn ul#automenu li { display:inline; }
#autotabn ul#automenu li a:visited, #autotabn ul#automenu li a:link { color:#666666; }
#autotabn ul#automenu li a:hover { color:#d80000; }
#autotabn ul#automenu li.mactive a { color:#d80000; font-weight:bold; }
#autotabn #tagcontent { width:388px; height:310px; border:1px solid #e0e0e0; border-top:none; float:left; }
#autotabn .tagcontent ul { font:12px/26px 宋体; margin:16px 10px; }
.tagcontent { display:none; }
#tagcontent div.mactive { display:block; }
.gp { width:1002px; margin: 5px auto 0 auto; margin-bottom:10px; clear: both; overflow: hidden; }
.gp_small { width:1002px; }
.gp_100 { width:328px; height:61px; float:left; margin-bottom: 6px; border:1px solid #d5d5d5 }
.gp_6 { width:6px; height:61px; float:left; }
.gp_7 { width:7px; height:100px; float:left; }
.pernext { font-size:12px; text-align:left; line-height:30px }
.childtitle { font-size:16px; line-height:40px; clear:both; }
/*业务*/
.i_yewu { width:980px; overflow:hidden; float:left; margin:10px 0 0 0; clear: both; padding: 10px; }
.itimg { width:262px; float:left; }
.iturl { width:718px; height:155px; float:left; }
#bsdt { width:1002px; overflow:hidden; float:left; margin:10px 0; clear: both; }
#search_main { width:350px; height:32px; _height:32px; _margin-left:0px; background:#fff; z-index:111; float: left; }
#search { width:350px; height:28px; border:#dc1c21 2px solid; float:left; }
.jsSelect { width:60px; height:auto; float:left; display:inline; }
.jsSelect ul { width:60px; height:28px; overflow:hidden; background:#FFF; float:left; }
.jsSelect ul .s { display:block; background:url(/skins/images/seaArw.png) 1px -30px no-repeat; cursor:default; cursor:pointer; color:#7f7f7f; border:none; border-right:1px solid #f3f2f2; }
.jsSelect ul li { width:48px; height:28px; padding-right:8px; line-height:28px; font-size:12px; cursor:pointer; text-align:center; color:#A8A8A8; border:none; border-left:2px solid #dc1c21; border-right:2px solid #dc1c21; }
#kc_s { border-bottom:2px solid #dc1c21; }
#inp { width:250px; height:18px; background:none; left:53px; float:left; margin-left:2px; font-size:12px; border:none; line-height:18px; padding:5px 0px; color:#7f7f7f; }
#sure { width:38px; height:32px; position:relative; right:-2px; top:-2px; _right:0px; _top:0px; background:url(/skins/images/seaBtn.png); text-indent:-9999px; border:none; float:right; cursor:pointer; }
.fred { color:#b40610; height:26px; line-height: 26px; }
.searchArea { width:350px; float: left; }
.searchkey { float: left; padding:10px 0 0 30px; margin-right:30px; letter-spacing:normal }
.searchkey span { font-weight:bold; color:#124c9e; float:left; }
.searchkey a { font-size:14px; font-weight:bold; float:left; margin-left:12px }
.searchkey .a1 { color:#0a842f }
.searchkey .a2 { color:#c9a046 }
.searchkey .a3 { color:#ff1051 }
.searchkey .a4 { color:#2a73c0 }
.searchkey .a5 { color:#c0902a }
#zyw { width:216px; margin-left:16px }
#zyw .w1 { float:left; width:216px }
#zyw .w2 { float:left; margin-right:4px; _margin-right:1px; width:104px }
#zyw img {
	margin-top:4px
}
#fenlei { }
#fenlei ul { background-image:url(/skins/images/xxbk.gif); width:160px; height:110px; padding-left:10px; float:left; margin-left:9px; _margin-left:7px }
#fenlei ul dt { display:block; background-color:#FFF; width:60px; height:22px; text-align:center; color:#aeaaab }
#fenlei ul dd { float:left; width:60px; height:22px; padding-left:15px; }
.fwzh { width:998px; height:160px; margin: 0 auto; border-bottom:1px #E0E0E0 solid; border-left:1px #E0E0E0 solid; border-right:1px #E0E0E0 solid }
.ulzh { width:980px; font-family:12px; margin:0 auto; text-align:left }
.ulzh li { float:left; width:180px; height:30px; padding-left:10px; margin-left:5px }
.gicon { float: left; }
.gtitle { text-align: left; float: right; display: inline-block; width: 162px; position: relative; }
.sydw{ width:1002px; margin:0 auto;text-align:center}
.sydw img{ text-align:center}
